Scale Logic, Inc.

1-855-440-4678

FibreJet Support

FibreJet is supported by our engineering team. Contact us for current contract terms or to request information about options for support.

Additional information can be found at CommandSoft

Downloads Related Materials

Best Practices

Email Support to learn more! Or simply call us, 1-855-440-4678


Is FibreJet v5 compatible with OS X?

No, they cannot run v5, however the highest version those machines can run is FibreJet v4.5.6. However OS X 10.5 and 10.6 can run v4.5.6 CONCURRENTLY with the rest of the SAN running on v5 as they do share common database configurations. It will need to be upgraded to v4.5.6 as v2 will not run concurrently with a v5 SAN. FibreJet v5 runs on OS X 10.7 and later. OS X 10.11 EL CAPITAN support statement: FibreJet 5.0.6 and later is El Capitan compatible.